* { margin:0; padding:0; }

body {
	background:#e7e9f4;
	font-size: 62.5%;
	font-family:Tahoma, sans-serif; }

#container { 
	margin:15px auto; 
	width:650px;
	background:#fff url(images/gpc-washout.gif) bottom right no-repeat; }
	
a:link { color:#0F1F8A; }
a:visited { color:#666; }
a:hover { background:#eee; }

.clear { clear:both; }

#top-header {
	width:650px;
	height:25px;
	text-align:right;
	background:#10218C url(images/top-header-bg.gif) top left no-repeat; }

#top-header p {
	margin-right:15px;
	color:#fff;
	font-size:1em;
	line-height:2.2; }
#top-header p a:link, #top-header p a:visited { color:#fff; text-decoration:none; }
#top-header p a:hover { background:none; text-decoration:underline; }

#header {
	width:650px;
	height:130px;
	background:#0F1F8A url(images/header-bg.gif) top left no-repeat; }

#nav {
	width:650px;
	height:30px;
	background:#eee; }
#nav ul { list-style:none; margin:0px 0px 0px 2px; padding-top:5px; }
	
#nav li { 
	float: left;
	border-right:1px solid #ccc;
	font-size:1.1em; }
#nav li.last { border:none; }

#nav a { display: block; }
	
#nav a:link, #nav a:visited {
	text-decoration:none;
	color:#333;
	padding: 0 6px; }
#nav a:hover {
	color:#333; 
	text-decoration:underline;}
		
#content {
	width:650px;
	padding-top:20px; }
#content h1, #content h2, #content h3, #content p, #content form, #content img { margin-left:20px; margin-right:20px; }
#content img.border { float:left; margin:5px 10px 5px 20px; padding:2px; border:1px solid #eee; }

#content ul {
	list-style:none;
	margin:0 20px 0.5em 40px; }
#content ul li {
	margin-bottom:0.5em;
	padding-left:15px;
	font-size:1.4em;
	color:#333; 
	line-height:1.4em;
	background:url(images/bullet.gif) 0 0.25em no-repeat; }
#content ul li ul li { font-size:1em; line-height:1; }
	
#content .float {
	float:left;
	width:290px;
	list-style:none;
	margin:0 0px 0.5em 20px; }

#contactright {
	float:right;
	width:350px;
	margin:15px 0 0 10px;
	padding:0;
	background:none; }
	
fieldset div { margin-bottom:1em; }

label {  
	display:block;
	float:left;
	width:20%;
	margin-right:0.5em;
	font-size:1.2em;
	color:#000;
	text-align:right; }
    
legend { 
	font-size:1.4em;
	color:#0F1F8A;
	text-transform:uppercase; }
	
input { 
	color:#000; }
    
#submit {
	width:12em;
	clear:both;
	margin:1em 0 0 5em;
    padding:0.25em;
    font-size:1em;
	font-weight:bold;
    text-transform:uppercase; }
    
fieldset { 
	margin-top:0.5em;
	padding:0.5em;
	border:1px solid #eee; }

#footer {
	width:650px;
	margin-top:10px;
	padding:10px 0px;
	border-top:2px solid #ccc;
	text-align:center; }

#footer p { font-size:1.1em; color:#999; }

p { 
	font-size:1.4em;
	margin-bottom:0.75em; 
	color:#333; 
	line-height:1.4em; }

.testimonial { 
	display:block; 
	padding-left:15px;
	font-style:italic; 
	font-weight:700;
	background:url(images/bullet.gif) 0.25em 0.25em no-repeat; }

.nobg { background:none; }

h1 {
	margin-bottom:1em;
	font-size:1.5em;
	color:#0F1F8A;
	border-bottom:2px solid #ccc; }

h2 {
	margin-top:1em;
	margin-bottom:0.5em;
	font-size:1.45em;
	color:#0F1F8A; }

h3 {
	margin-top:1em;
	margin-bottom:0.5em;
	font-size:1.4em;
	color:#0F1F8A; }

p img { margin-left:0px !important; }
img { border:0; vertical-align:bottom; }
